/*
	Theme Name: Hueman Child
	Theme URI: http://alxmedia.se/themes/hueman/
	Description: Sample child theme for customization.
	Author: You
	Author URI: 
	Template: hueman
	Version: 1.0.0
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Global */
.mystyle {}


/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
}

/* ------------------------------------------------------------------------- *
 *  MARK'S FOR RUNSPOTRUN.COM Theme customization starts here
/* ------------------------------------------------------------------------- */

p { color: #000000; }

h1.site-title a img {
   max-height: 120px !important;
}

p.site-title a img {
   max-height: 120px !important;
}

.site-description {padding-top:35px;}

.entry { color: #363636; }
.entry.excerpt { color: #363636; }
.entry.excerpt p { color: #363636; }
